CREATE TABLE `countries` (
  `id` INTEGER(255) NOT NULL AUTO_INCREMENT,
  `country_name` VARCHAR(255) COLLATE latin1_swedish_ci NOT NULL,
  `country_code` VARCHAR(10) COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `country_code` (`country_code`)
)ENGINE=MyISAM
AUTO_INCREMENT=248 AVG_ROW_LENGTH=24 CHARACTER SET 'latin1' COLLATE 'latin1_swedish_ci';
COMMIT;



/* Data for the `countries` table  (Records 1 - 247) */

INSERT INTO `countries` (`id`, `country_name`, `country_code`) VALUES 
  (1, 'Andorra', 'AD'),
  (2, 'United Arab Emirates', 'AE'),
  (3, 'Afghanistan', 'AF'),
  (4, 'Antigua and Barbuda', 'AG'),
  (5, 'Anguilla', 'AI'),
  (6, 'Albania', 'AL'),
  (7, 'Armenia', 'AM'),
  (8, 'Netherlands Antilles', 'AN'),
  (9, 'Angola', 'AO'),
  (10, 'Asia/Pacific Region', 'AP'),
  (11, 'Antarctica', 'AQ'),
  (12, 'Argentina', 'AR'),
  (13, 'American Samoa', 'AS'),
  (14, 'Austria', 'AT'),
  (15, 'Australia', 'AU'),
  (16, 'Aruba', 'AW'),
  (17, 'Aland Islands', 'AX'),
  (18, 'Azerbaijan', 'AZ'),
  (19, 'Bosnia and Herzegovina', 'BA'),
  (20, 'Barbados', 'BB'),
  (21, 'Bangladesh', 'BD'),
  (22, 'Belgium', 'BE'),
  (23, 'Burkina Faso', 'BF'),
  (24, 'Bulgaria', 'BG'),
  (25, 'Bahrain', 'BH'),
  (26, 'Burundi', 'BI'),
  (27, 'Benin', 'BJ'),
  (28, 'Bermuda', 'BM'),
  (29, 'Brunei Darussalam', 'BN'),
  (30, 'Bolivia', 'BO'),
  (31, 'Brazil', 'BR'),
  (32, 'Bahamas', 'BS'),
  (33, 'Bhutan', 'BT'),
  (34, 'Bouvet Island', 'BV'),
  (35, 'Botswana', 'BW'),
  (36, 'Belarus', 'BY'),
  (37, 'Belize', 'BZ'),
  (38, 'Canada', 'CA'),
  (39, 'Cocos (Keeling) Islands', 'CC'),
  (40, 'Congo , The Democratic Republic of the', 'CD'),
  (41, 'Central African Republic', 'CF'),
  (42, 'Congo', 'CG'),
  (43, 'Switzerland', 'CH'),
  (44, 'Cote d''Ivoire', 'CI'),
  (45, 'Cook Islands', 'CK'),
  (46, 'Chile', 'CL'),
  (47, 'Cameroon', 'CM'),
  (48, 'China', 'CN'),
  (49, 'Colombia', 'CO'),
  (50, 'Costa Rica', 'CR'),
  (51, 'Cuba', 'CU'),
  (52, 'Cape Verde', 'CV'),
  (53, 'Christmas Island', 'CX'),
  (54, 'Cyprus', 'CY'),
  (55, 'Czech Republic', 'CZ'),
  (56, 'Germany', 'DE'),
  (57, 'Djibouti', 'DJ'),
  (58, 'Denmark', 'DK'),
  (59, 'Dominica', 'DM'),
  (60, 'Dominican Republic', 'DO'),
  (61, 'Algeria', 'DZ'),
  (62, 'Ecuador', 'EC'),
  (63, 'Estonia', 'EE'),
  (64, 'Egypt', 'EG'),
  (65, 'Western Sahara', 'EH'),
  (66, 'Eritrea', 'ER'),
  (67, 'Spain', 'ES'),
  (68, 'Ethiopia', 'ET'),
  (69, 'Europe', 'EU'),
  (70, 'Finland', 'FI'),
  (71, 'Fiji', 'FJ'),
  (72, 'Falkland Islands (Malvinas)', 'FK'),
  (73, 'Micronesia,Federated States of', 'FM'),
  (74, 'Faroe Islands', 'FO'),
  (75, 'France', 'FR'),
  (76, 'Gabon', 'GA'),
  (77, 'United Kingdom', 'GB'),
  (78, 'Grenada', 'GD'),
  (79, 'Georgia', 'GE'),
  (80, 'French Guiana', 'GF'),
  (81, 'Guernsey', 'GG'),
  (82, 'Ghana', 'GH'),
  (83, 'Gibraltar', 'GI'),
  (84, 'Greenland', 'GL'),
  (85, 'Gambia', 'GM'),
  (86, 'Guinea', 'GN'),
  (87, 'Guadeloupe', 'GP'),
  (88, 'Equatorial Guinea', 'GQ'),
  (89, 'Greece', 'GR'),
  (90, 'South Georgia and the South Sandwich Islands', 'GS'),
  (91, 'Guatemala', 'GT'),
  (92, 'Guam', 'GU'),
  (93, 'Guinea-Bissau', 'GW'),
  (94, 'Guyana', 'GY'),
  (95, 'Hong Kong', 'HK'),
  (96, 'Heard Island and McDonald Islands', 'HM'),
  (97, 'Honduras', 'HN'),
  (98, 'Croatia', 'HR'),
  (99, 'Haiti', 'HT'),
  (100, 'Hungary', 'HU'),
  (101, 'Indonesia', 'ID'),
  (102, 'Ireland', 'IE'),
  (103, 'Israel', 'IL'),
  (104, 'Isle of Man', 'IM'),
  (105, 'India', 'IN'),
  (106, 'British Indian Ocean Territory', 'IO'),
  (107, 'Iraq', 'IQ'),
  (108, 'Iran, Islamic Republic of', 'IR'),
  (109, 'Iceland', 'IS'),
  (110, 'Italy', 'IT'),
  (111, 'Jersey', 'JE'),
  (112, 'Jamaica', 'JM'),
  (113, 'Jordan', 'JO'),
  (114, 'Japan', 'JP'),
  (115, 'Kenya', 'KE'),
  (116, 'Kyrgyzstan', 'KG'),
  (117, 'Cambodia', 'KH'),
  (118, 'Kiribati', 'KI'),
  (119, 'Comoros', 'KM'),
  (120, 'Saint Kitts and Nevis', 'KN'),
  (121, 'Korea, Democratic People''s Republic of', 'KP'),
  (122, 'Korea,Republic of', 'KR'),
  (123, 'Kuwait', 'KW'),
  (124, 'Cayman Islands', 'KY'),
  (125, 'Kazakhstan', 'KZ'),
  (126, 'Lao People''s Democratic Republic', 'LA'),
  (127, 'Lebanon', 'LB'),
  (128, 'Saint Lucia', 'LC'),
  (129, 'Liechtenstein', 'LI'),
  (130, 'Sri Lanka', 'LK'),
  (131, 'Liberia', 'LR'),
  (132, 'Lesotho', 'LS'),
  (133, 'Lithuania', 'LT'),
  (134, 'Luxembourg', 'LU'),
  (135, 'Latvia', 'LV'),
  (136, 'Libyan Arab Jamahiriya', 'LY'),
  (137, 'Morocco', 'MA'),
  (138, 'Monaco', 'MC'),
  (139, 'Moldova, Republic of', 'MD'),
  (140, 'Montenegro', 'ME'),
  (141, 'Madagascar', 'MG'),
  (142, 'Marshall Islands', 'MH'),
  (143, 'Macedonia', 'MK'),
  (144, 'Mali', 'ML'),
  (145, 'Myanmar', 'MM'),
  (146, 'Mongolia', 'MN'),
  (147, 'Macao', 'MO'),
  (148, 'Northern Mariana Islands', 'MP'),
  (149, 'Martinique', 'MQ'),
  (150, 'Mauritania', 'MR'),
  (151, 'Montserrat', 'MS'),
  (152, 'Malta', 'MT'),
  (153, 'Mauritius', 'MU'),
  (154, 'Maldives', 'MV'),
  (155, 'Malawi', 'MW'),
  (156, 'Mexico', 'MX'),
  (157, 'Malaysia', 'MY'),
  (158, 'Mozambique', 'MZ'),
  (159, 'Namibia', 'NA'),
  (160, 'New Caledonia', 'NC'),
  (161, 'Niger', 'NE'),
  (162, 'Norfolk Island', 'NF'),
  (163, 'Nigeria', 'NG'),
  (164, 'Nicaragua', 'NI'),
  (165, 'Netherlands', 'NL'),
  (166, 'Norway', 'NO'),
  (167, 'Nepal', 'NP'),
  (168, 'Nauru', 'NR'),
  (169, 'Niue', 'NU'),
  (170, 'New Zealand', 'NZ'),
  (171, 'Oman', 'OM'),
  (172, 'Panama', 'PA'),
  (173, 'Peru', 'PE'),
  (174, 'French Polynesia', 'PF'),
  (175, 'Papua New Guinea', 'PG'),
  (176, 'Philippines', 'PH'),
  (177, 'Pakistan', 'PK'),
  (178, 'Poland', 'PL'),
  (179, 'Saint Pierre and Miquelon', 'PM'),
  (180, 'Pitcairn', 'PN'),
  (181, 'Puerto Rico', 'PR'),
  (182, 'Palestinian Territory', 'PS'),
  (183, 'Portugal', 'PT'),
  (184, 'Palau', 'PW'),
  (185, 'Paraguay', 'PY'),
  (186, 'Qatar', 'QA'),
  (187, 'Reunion', 'RE'),
  (188, 'Romania', 'RO'),
  (189, 'Serbia', 'RS'),
  (190, 'Russian Federation', 'RU'),
  (191, 'Rwanda', 'RW'),
  (192, 'Saudi Arabia', 'SA'),
  (193, 'Solomon Islands', 'SB'),
  (194, 'Seychelles', 'SC'),
  (195, 'Sudan', 'SD'),
  (196, 'Sweden', 'SE'),
  (197, 'Singapore', 'SG'),
  (198, 'Saint Helena', 'SH'),
  (199, 'Slovenia', 'SI'),
  (200, 'Svalbard and Jan Mayen', 'SJ'),
  (201, 'Slovakia', 'SK'),
  (202, 'Sierra Leone', 'SL'),
  (203, 'San Marino', 'SM'),
  (204, 'Senegal', 'SN'),
  (205, 'Somalia', 'SO'),
  (206, 'Suriname', 'SR'),
  (207, 'Sao Tome and Principe', 'ST'),
  (208, 'El Salvador', 'SV'),
  (209, 'Syrian Arab Republic', 'SY'),
  (210, 'Swaziland', 'SZ'),
  (211, 'Turks and Caicos Islands', 'TC'),
  (212, 'Chad', 'TD'),
  (213, 'French Southern Territories', 'TF'),
  (214, 'Togo', 'TG'),
  (215, 'Thailand', 'TH'),
  (216, 'Tajikistan', 'TJ'),
  (217, 'Tokelau', 'TK'),
  (218, 'Timor-Leste', 'TL'),
  (219, 'Turkmenistan', 'TM'),
  (220, 'Tunisia', 'TN'),
  (221, 'Tonga', 'TO'),
  (222, 'Turkey', 'TR'),
  (223, 'Trinidad and Tobago', 'TT'),
  (224, 'Tuvalu', 'TV'),
  (225, 'Taiwan', 'TW'),
  (226, 'Tanzania,United Republic of', 'TZ'),
  (227, 'Ukraine', 'UA'),
  (228, 'Uganda', 'UG'),
  (229, 'United Kingdom', 'UK'),
  (230, 'United States Minor Outlying Islands', 'UM'),
  (231, 'United States', 'USA'),
  (232, 'Uruguay', 'UY'),
  (233, 'Uzbekistan', 'UZ'),
  (234, 'Holy See (Vatican City State)', 'VA'),
  (235, 'Saint Vincent and the Grenadines', 'VC'),
  (236, 'Venezuela', 'VE'),
  (237, 'Virgin Islands,British', 'VG'),
  (238, 'Virgin Islands,U.S.', 'VI'),
  (239, 'Vietnam', 'VN'),
  (240, 'Vanuatu', 'VU'),
  (241, 'Wallis and Futuna', 'WF'),
  (242, 'Samoa', 'WS'),
  (243, 'Yemen', 'YE'),
  (244, 'Mayotte', 'YT'),
  (245, 'South Africa', 'ZA'),
  (246, 'Zambia', 'ZM'),
  (247, 'Zimbabwe', 'ZW');


